CWFG(4)

NAME
cwfg - CellWise CW201x fuel gauge

SYNOPSIS
cwfg* at iic?

DESCRIPTION
The cwfg driver provides support for the CellWise CW201x fuel gauge. It reads the current battery voltage, capacity and remaining minutes and provides the information to the user via the sensors framework.

SEE ALSO
iic(4)

HISTORY
The cwfg driver first appeared in OpenBSD 6.8.

AUTHORS
-nosplit The cwfg driver was written by Jared McNeill <jmcneill@invisible.ca> for NetBSD and ported to OpenBSD by Patrick Wildt <patrick@blueri.se>.